<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="es"><Esri><CreaDate>20151021</CreaDate><CreaTime>22005000</CreaTime><SyncOnce>FALSE</SyncOnce><DataProperties><lineage><Process Name="Append_1" ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\Append" Date="20080804" Time="142854">Append D:\TMS_MGN\zonas\MAGNA.mdb\CBD_RUR_OTRLI_LINEA_1;D:\TMS_MGN\zonas\MAGNA.mdb\CBD_RUR_OTRLI_LINEA_2;D:\TMS_MGN\zonas\MAGNA.mdb\CBD_RUR_OTRLI_LINEA_3;D:\TMS_MGN\zonas\MAGNA.mdb\CBD_RUR_OTRLI_LINEA_4;D:\TMS_MGN\zonas\MAGNA.mdb\CBD_RUR_OTRLI_LINEA_5;D:\TMS_MGN\zonas\MAGNA.mdb\CBD_RUR_OTRLI_LINEA_6;D:\TMS_MGN\zonas\MAGNA.mdb\CBD_RUR_OTRLI_LINEA_7;D:\TMS_MGN\zonas\MAGNA.mdb\CBD_RUR_OTRLI_LINEA_8 D:\TMS_MGN\TMS_VIGENCIA_2005\RURAL\CBD_RUR_OTRLI_LINEA.mdb\CBD_RUR_OTRLI_LINEA TEST # D:\TMS_MGN\TMS_VIGENCIA_2005\RURAL\CBD_RUR_OTRLI_LINEA.mdb\CBD_RUR_OTRLI_LINEA</Process><Process Name="FeatureClassToFeatureClass_2" ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20090506" Time="084622">FeatureClassToFeatureClass D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\RURAL\CBD_RUR_OTRLI_LINEA.mdb\TOPOLT\CBD_RUR_OTRLI_LINEA D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS OTRLI_L.shp # "DPTO DPTO true true false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\RURAL\CBD_RUR_OTRLI_LINEA.mdb\TOPOLT\CBD_RUR_OTRLI_LINEA,DPTO,-1,-1;FEATUREID FEATUREID true true false 4 Long 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\RURAL\CBD_RUR_OTRLI_LINEA.mdb\TOPOLT\CBD_RUR_OTRLI_LINEA,FEATUREID,-1,-1;MPIG_DPTO_ MPIG_DPTO_ true false false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\RURAL\CBD_RUR_OTRLI_LINEA.mdb\TOPOLT\CBD_RUR_OTRLI_LINEA,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIG_MPIO_ MPIG_MPIO_ true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\RURAL\CBD_RUR_OTRLI_LINEA.mdb\TOPOLT\CBD_RUR_OTRLI_LINEA,MPIG_MPIO_CCDGO,-1,-1;ROLL_CCNSC ROLL_CCNSC true false false 12 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\RURAL\CBD_RUR_OTRLI_LINEA.mdb\TOPOLT\CBD_RUR_OTRLI_LINEA,ROLL_CCNSCTVO,-1,-1;ROLL_CSMBL ROLL_CSMBL true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\RURAL\CBD_RUR_OTRLI_LINEA.mdb\TOPOLT\CBD_RUR_OTRLI_LINEA,ROLL_CSMBLO,-1,-1;ROLL_NANO ROLL_NANO true false false 2 Short 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\RURAL\CBD_RUR_OTRLI_LINEA.mdb\TOPOLT\CBD_RUR_OTRLI_LINEA,ROLL_NANO,-1,-1;ROLL_CTEXT ROLL_CTEXT true false false 100 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\RURAL\CBD_RUR_OTRLI_LINEA.mdb\TOPOLT\CBD_RUR_OTRLI_LINEA,ROLL_CTEXTO,-1,-1;SHAPE_Leng SHAPE_Length false true true 8 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\RURAL\CBD_RUR_OTRLI_LINEA.mdb\TOPOLT\CBD_RUR_OTRLI_LINEA,SHAPE_Length,-1,-1" # D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\OTRLI_L.shp</Process><Process Name="FeatureClassToFeatureClass_5" ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20090515" Time="103748">FeatureClassToFeatureClass D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS U_ROL.shp # "FNODE_ FNODE_ false false true 4 Long 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,FNODE#,-1,-1;TNODE_ TNODE_ false false true 4 Long 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,TNODE#,-1,-1;LPOLY_ LPOLY_ false false true 4 Long 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,LPOLY#,-1,-1;RPOLY_ RPOLY_ false false true 4 Long 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,RPOLY#,-1,-1;LENGTH LENGTH false false true 4 Float 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,LENGTH,-1,-1;U_ROL_ U_ROL_ false false true 4 Long 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,U_ROL#,-1,-1;U_ROL_ID U_ROL_ID true false true 4 Long 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,U_ROL-ID,-1,-1;DPTO DPTO true false false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,DPTO,-1,-1;FEATUREID FEATUREID true false false 8 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,FEATUREID,-1,-1;MPIG_DPTO_ MPIG_DPTO_ true false false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,MPIG_DPTO_,-1,-1;MPIG_MPIO_ MPIG_MPIO_ true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,MPIG_MPIO_,-1,-1;ROLL_CCNSC ROLL_CCNSC true false false 12 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,ROLL_CCNSC,-1,-1;ROLL_CSMBL ROLL_CSMBL true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,ROLL_CSMBL,-1,-1;ROLL_NANO ROLL_NANO true false false 4 Long 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,ROLL_NANO,-1,-1;ROLL_CTEXT ROLL_CTEXT true false false 100 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,ROLL_CTEXT,-1,-1;SHAPE_LENG SHAPE_LENG true false false 8 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,SHAPE_LENG,-1,-1;DPTO_1 DPTO_1 true false false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\u_rol\arc,DPTO_1,-1,-1" # D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp</Process><Process Name="FeatureClassToFeatureClass_9" ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20090515" Time="114042">FeatureClassToFeatureClass D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\CBD_RUR_OTRLI_LINEA.mdb CBD_RUR_OTRLI_LINEA # "FNODE_ FNODE_ true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,FNODE_,-1,-1;TNODE_ TNODE_ true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,TNODE_,-1,-1;LPOLY_ LPOLY_ true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,LPOLY_,-1,-1;RPOLY_ RPOLY_ true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,RPOLY_,-1,-1;LENGTH LENGTH true false false 13 Float 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,LENGTH,-1,-1;U_ROL_ U_ROL_ true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,U_ROL_,-1,-1;U_ROL_ID U_ROL_ID true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,U_ROL_ID,-1,-1;DPTO DPTO true false false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,DPTO,-1,-1;FEATUREID FEATUREID true false false 19 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,FEATUREID,-1,-1;MPIG_DPTO_ MPIG_DPTO_ true false false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,MPIG_DPTO_,-1,-1;MPIG_MPIO_ MPIG_MPIO_ true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,MPIG_MPIO_,-1,-1;ROLL_CCNSC ROLL_CCNSC true false false 12 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,ROLL_CCNSC,-1,-1;ROLL_CSMBL ROLL_CSMBL true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,ROLL_CSMBL,-1,-1;ROLL_NANO ROLL_NANO true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,ROLL_NANO,-1,-1;ROLL_CTEXT ROLL_CTEXT true false false 100 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,ROLL_CTEXT,-1,-1;SHAPE_LENG SHAPE_LENG true false false 19 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,SHAPE_LENG,-1,-1;DPTO_1 DPTO_1 true false false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\U_ROL.shp,DPTO_1,-1,-1" # D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2006\PROCESOS\CBD_RUR_OTRLI_LINEA.mdb\CBD_RUR_OTRLI_LINEA</Process><Process Name="FeatureClassToFeatureClass_1" ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20091021" Time="085048">FeatureClassToFeatureClass D:\vig_2008_original\MAGNA\RURAL\OTRLI.mdb\CBD_RUR_OTRLI_LINEA "Database Connections\MAGNA_2006.sde\MAGNA_2006.MAGNA_2006_CBD_RURAL" CBD_RUR_OTRLI_LINEA # "MPIG_DPTO_DPTO_CCDGO MPIG_DPTO_DPTO_CCDGO true true false 2 Text 0 0 ,First,#,D:\vig_2008_original\MAGNA\RURAL\OTRLI.mdb\CBD_RUR_OTRLI_LINEA,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIG_MPIO_CCDGO MPIG_MPIO_CCDGO true true false 3 Text 0 0 ,First,#,D:\vig_2008_original\MAGNA\RURAL\OTRLI.mdb\CBD_RUR_OTRLI_LINEA,MPIG_MPIO_CCDGO,-1,-1;ROLL_CCNSCTVO ROLL_CCNSCTVO true true false 12 Text 0 0 ,First,#,D:\vig_2008_original\MAGNA\RURAL\OTRLI.mdb\CBD_RUR_OTRLI_LINEA,ROLL_CCNSCTVO,-1,-1;ROLL_CSMBLO ROLL_CSMBLO true true false 3 Text 0 0 ,First,#,D:\vig_2008_original\MAGNA\RURAL\OTRLI.mdb\CBD_RUR_OTRLI_LINEA,ROLL_CSMBLO,-1,-1;ROLL_NANO ROLL_NANO true true false 4 Long 0 0 ,First,#,D:\vig_2008_original\MAGNA\RURAL\OTRLI.mdb\CBD_RUR_OTRLI_LINEA,ROLL_NANO,-1,-1;ROLL_CTEXTO ROLL_CTEXTO true true false 100 Text 0 0 ,First,#,D:\vig_2008_original\MAGNA\RURAL\OTRLI.mdb\CBD_RUR_OTRLI_LINEA,ROLL_CTEXTO,-1,-1;SHAPE_LENG SHAPE_LENG true true false 8 Double 0 0 ,First,#,D:\vig_2008_original\MAGNA\RURAL\OTRLI.mdb\CBD_RUR_OTRLI_LINEA,SHAPE_LENG,-1,-1;Shape_Length Shape_Length false true true 8 Double 0 0 ,First,#,D:\vig_2008_original\MAGNA\RURAL\OTRLI.mdb\CBD_RUR_OTRLI_LINEA,Shape_Length,-1,-1" # "Database Connections\MAGNA_2006.sde\MAGNA_2006.MAGNA_2006_CBD_RURAL\MAGNA_2006.CBD_RUR_OTRLI_LINEA"</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20130206" Time="105415">FeatureClassToFeatureClass "Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_OTRLI_LINEA" E:\BASES_DE_DATOS_LOCALES\VIG_2011\V_MAG_2011_CBD_RURAL.gdb CBD_RUR_OTRLI_LINEA # "MPIG_DPTO_DPTO_CCDGO 'MPIG_DPTO_DPTO_CCDGO' true true false 2 Text 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_OTRLI_LINEA,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIG_MPIO_CCDGO 'MPIG_MPIO_CCDGO' true true false 3 Text 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_OTRLI_LINEA,MPIG_MPIO_CCDGO,-1,-1;ROLL_CCNSCTVO 'ROLL_CCNSCTVO' true true false 12 Text 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_OTRLI_LINEA,ROLL_CCNSCTVO,-1,-1;ROLL_CSMBLO 'ROLL_CSMBLO' true true false 3 Text 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_OTRLI_LINEA,ROLL_CSMBLO,-1,-1;ROLL_NANO 'ROLL_NANO' true true false 4 Long 0 10 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_OTRLI_LINEA,ROLL_NANO,-1,-1;ROLL_CTEXTO 'ROLL_CTEXTO' true true false 100 Text 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_OTRLI_LINEA,ROLL_CTEXTO,-1,-1;SHAPE_LEN 'SHAPE_LEN' false false true 0 Double 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_OTRLI_LINEA,SHAPE.LEN,-1,-1" # E:\BASES_DE_DATOS_LOCALES\VIG_2011\V_MAG_2011_CBD_RURAL.gdb\CBD_RUR_OTRLI_LINEA</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20131107" Time="100451">FeatureClassToFeatureClass E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_OTRLI_LINEA E:\BASES_DE_DATOS_LOCALES\MODELO_BD\MAGNA.gdb\CBD_RURAL CBD_RUR_OTRLI_LINEA ""MPIG_DPTO_DPTO_CCDGO" ='00'" "DPTO_CCDGO 'DPTO_CCDGO' true true false 2 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_OTRLI_LINEA,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIO_CCDGO 'MPIO_CCDGO' true true false 3 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_OTRLI_LINEA,MPIG_MPIO_CCDGO,-1,-1;ROLL_CCNSCTVO 'ROLL_CCNSCTVO' true true false 12 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_OTRLI_LINEA,ROLL_CCNSCTVO,-1,-1;ROLL_CSMBLO 'ROLL_CSMBLO' true true false 3 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_OTRLI_LINEA,ROLL_CSMBLO,-1,-1;ROLL_NANO 'ROLL_NANO' true true false 4 Long 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_OTRLI_LINEA,ROLL_NANO,-1,-1;ROLL_CTEXTO 'ROLL_CTEXTO' true true false 100 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_OTRLI_LINEA,ROLL_CTEXTO,-1,-1;Shape_Length 'Shape_Length' false true true 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_OTRLI_LINEA,Shape_Length,-1,-1" # E:\BASES_DE_DATOS_LOCALES\MODELO_BD\MAGNA.gdb\CBD_RURAL\CBD_RUR_OTRLI_LINEA</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\CopyFeatures" Date="20131212" Time="102522">CopyFeatures E:\OLRUEDAR\PROYECTO_2013\MAO_BASES_DE_DATOS_LOCALES\DEPURADAS\MAGNA_2012\MAGNA_2012.gdb\CBD_RURAL\CBD_RUR_OTRLI_LINEA "Database Connections\DIRECTA_DBGEODIG@V_MAGNA_2012.sde\V_MAGNA_2012.MAGNA_2012_CBD_RURAL\V_MAGNA_2012.CBD_RUR_OTRLI_LINEA" # 0 0 0</Process></lineage><itemProps><itemLocation><linkage Sync="TRUE">file://\\DG_PC46\SERVICIOS\MXD\MGN_VIGENCIA_2012\WGS84_MGN2012.gdb</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation></itemProps></DataProperties><SyncDate>20131212</SyncDate><SyncTime>10251800</SyncTime><ModDate>20131212</ModDate><ModTime>10251800</ModTime><ArcGISFormat>1.0</ArcGISFormat><ArcGISstyle>ISO 19139 Metadata Implementation Specification</ArcGISstyle></Esri><idinfo><native Sync="TRUE">Microsoft Windows Vista Version 6.1 (Build 7601) Service Pack 1; ESRI ArcCatalog 9.3.1.4000</native><descript><langdata Sync="TRUE">es</langdata><abstract>REQUIRED: A brief narrative summary of the data set.</abstract><purpose>REQUIRED: A summary of the intentions with which the data set was developed.</purpose></descript><citation><citeinfo><origin>REQUIRED: The name of an organization or individual that developed the data set.</origin><pubdate>REQUIRED: The date when the data set is published or otherwise made available for release.</pubdate><title Sync="TRUE">V_MAGNA_2012.CBD_RUR_OTRLI_LINEA</title><ftname Sync="TRUE">V_MAGNA_2012.CBD_RUR_OTRLI_LINEA</ftname><geoform Sync="TRUE">vector digital data</geoform><onlink Sync="TRUE">Server=SYSTEMA47; Service=sde:oracle10g; User=V_MAGNA_2012; Version=SDE.DEFAULT</onlink></citeinfo></citation><timeperd><current>REQUIRED: The basis on which the time period of content information is determined.</current><timeinfo><sngdate><caldate>REQUIRED: The year (and optionally month, or month and day) for which the data set corresponds to the ground.</caldate></sngdate></timeinfo></timeperd><status><progress>REQUIRED: The state of the data set.</progress><update>REQUIRED: The frequency with which changes and additions are made to the data set after the initial data set is completed.</update></status><spdom><bounding><westbc Sync="TRUE">REQUIRED: Western-most coordinate of the limit of coverage expressed in longitude.</westbc><eastbc Sync="TRUE">REQUIRED: Eastern-most coordinate of the limit of coverage expressed in longitude.</eastbc><northbc Sync="TRUE">REQUIRED: Northern-most coordinate of the limit of coverage expressed in latitude.</northbc><southbc Sync="TRUE">REQUIRED: Southern-most coordinate of the limit of coverage expressed in latitude.</southbc></bounding></spdom><keywords><theme><themekt>REQUIRED: Reference to a formally registered thesaurus or a similar authoritative source of theme keywords.</themekt><themekey>REQUIRED: Common-use word or phrase used to describe the subject of the data set.</themekey></theme></keywords><accconst>REQUIRED: Restrictions and legal prerequisites for accessing the data set.</accconst><useconst>REQUIRED: Restrictions and legal prerequisites for using the data set after access is granted.</useconst><natvform Sync="TRUE">SDE Feature Class</natvform></idinfo><dataIdInfo><envirDesc Sync="TRUE">Microsoft Windows Vista Version 6.1 (Build 7601) Service Pack 1; ESRI ArcCatalog 9.3.1.4000</envirDesc><dataLang><languageCode Sync="TRUE" value="es"></languageCode></dataLang><idCitation><resTitle Sync="TRUE">V_MAGNA_2012.CBD_RUR_OTRLI_LINEA</resTitle><presForm><PresFormCd Sync="TRUE" value="005"></PresFormCd></presForm></idCitation><spatRpType><SpatRepTypCd Sync="TRUE" value="001"></SpatRepTypCd></spatRpType></dataIdInfo><metainfo><langmeta Sync="TRUE">es</langmeta><metstdn Sync="TRUE">FGDC Content Standards for Digital Geospatial Metadata</metstdn><metstdv Sync="TRUE">FGDC-STD-001-1998</metstdv><mettc Sync="TRUE">local time</mettc><metc><cntinfo><cntorgp><cntper>REQUIRED: The person responsible for the metadata information.</cntper><cntorg>REQUIRED: The organization responsible for the metadata information.</cntorg></cntorgp><cntaddr><addrtype>REQUIRED: The mailing and/or physical address for the organization or individual.</addrtype><city>REQUIRED: The city of the address.</city><state>REQUIRED: The state or province of the address.</state><postal>REQUIRED: The ZIP or other postal code of the address.</postal></cntaddr><cntvoice>REQUIRED: The telephone number by which individuals can speak to the organization or individual.</cntvoice></cntinfo></metc><metd Sync="TRUE">20131212</metd><metextns><onlink Sync="TRUE">http://www.esri.com/metadata/esriprof80.html</onlink><metprof Sync="TRUE">ESRI Metadata Profile</metprof></metextns></metainfo><mdLang><languageCode Sync="TRUE" value="es"></languageCode></mdLang><mdStanName Sync="TRUE">ISO 19115 Geographic Information - Metadata</mdStanName><mdStanVer Sync="TRUE">DIS_ESRI1.0</mdStanVer><mdChar><CharSetCd Sync="TRUE" value="004"></CharSetCd></mdChar><mdHrLv><ScopeCd Sync="TRUE" value="005"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><distinfo><resdesc Sync="TRUE">Downloadable Data</resdesc><stdorder><digform><digtinfo><transize Sync="TRUE">0,000</transize><dssize Sync="TRUE">0,000</dssize></digtinfo></digform></stdorder></distinfo><distInfo><distributor><distorTran><onLineSrc><orDesc Sync="TRUE">002</orDesc><linkage Sync="TRUE">Server=SYSTEMA47; Service=sde:oracle10g; User=V_MAGNA_2012; Version=SDE.DEFAULT</linkage><protocol Sync="TRUE">ArcSDE Connection</protocol></onLineSrc><transSize Sync="TRUE">0,000</transSize></distorTran><distorFormat><formatName Sync="TRUE">SDE Feature Class</formatName></distorFormat></distributor></distInfo><spdoinfo><direct Sync="TRUE">Vector</direct><ptvctinf><esriterm Name="V_MAGNA_2012.CBD_RUR_OTRLI_LINEA"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom Sync="TRUE">Polyline</efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">0</efeacnt><spindex Sync="TRUE">FALSE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm><sdtsterm Name="V_MAGNA_2012.CBD_RUR_OTRLI_LINEA"><sdtstype Sync="TRUE">String</sdtstype><ptvctcnt Sync="TRUE">0</ptvctcnt></sdtsterm></ptvctinf></spdoinfo><spref><horizsys><cordsysn><geogcsn Sync="TRUE">GCS_MAGNA</geogcsn></cordsysn><geograph><geogunit Sync="TRUE">Decimal degrees</geogunit><latres Sync="TRUE">0.000000</latres><longres Sync="TRUE">0.000000</longres></geograph><geodetic><horizdn Sync="TRUE">D_MAGNA</horizdn><ellips Sync="TRUE">Geodetic Reference System 80</ellips><semiaxis Sync="TRUE">6378137.000000</semiaxis><denflat Sync="TRUE">298.257222</denflat></geodetic></horizsys><vertdef><altsys><altenc Sync="TRUE">Explicit elevation coordinate included with horizontal coordinates</altenc><altres Sync="TRUE">1.000000</altres></altsys></vertdef></spref><refSysInfo><RefSystem><refSysID><identCode Sync="TRUE">GCS_MAGNA</identCode></refSysID></RefSystem></refSysInfo><spatRepInfo><VectSpatRep><topLvl><TopoLevCd Sync="TRUE" value="001"></TopoLevCd></topLvl><geometObjs Name="V_MAGNA_2012.CBD_RUR_OTRLI_LINEA"><geoObjTyp><GeoObjTypCd Sync="TRUE" value="001"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">0</geoObjCnt></geometObjs></VectSpatRep></spatRepInfo><eainfo><detailed Name="V_MAGNA_2012.CBD_RUR_OTRLI_LINEA"><enttyp><enttypl Sync="TRUE">V_MAGNA_2012.CBD_RUR_OTRLI_LINEA</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">0</enttypc></enttyp><attr><attrlabl Sync="TRUE">Shape</attrlabl><attalias Sync="TRUE">ROLL_NANO</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">10</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">ROLL_CTEXTO</attrlabl><attalias Sync="TRUE">DPTO_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">2</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">ROLL_NANO</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">SHAPE</attrlabl><attalias Sync="TRUE">MPIO_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">MPIO_CCDGO</attrlabl><attalias Sync="TRUE">OBJECTID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">10</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">OBJECTID</attrlabl><attalias Sync="TRUE">ROLL_CCNSCTVO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">12</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">ROLL_CCNSCTVO</attrlabl><attalias Sync="TRUE">ROLL_CSMBLO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ROLL_CCNCTNDO</attrlabl><attalias Sync="TRUE">ROLL_CCNCTNDO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">5</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ROLL_CSMBLO</attrlabl><attalias Sync="TRUE">ROLL_CTEXTO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">100</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE.LEN</attrlabl><attalias Sync="TRUE">SHAPE.LEN</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr></detailed></eainfo><mdDateSt Sync="TRUE">20131212</mdDateSt><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\DG_EST24\REV_MAGNA\2006\DEF_2\CBD_RUR_OTRLI_LINEA.mdb</srcused><date Sync="TRUE">20091021</date><time Sync="TRUE">07430700</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">Server=systema47; Service=5151; User=MAGNA_2006; Version=SDE.DEFAULT</srcused><date Sync="TRUE">20110104</date><time Sync="TRUE">17532600</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\DG_EST24\D$\VIG_MAGNA_2006\MAGNA_2006_EN_BDG\OTRLI.mdb</srcused><date Sync="TRUE">20110104</date><time Sync="TRUE">18181500</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">Server=systema47; Service=5152; User=MAGNA_2006; Version=SDE.DEFAULT</srcused><date Sync="TRUE">20110503</date><time Sync="TRUE">16334100</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">Server=systema47; Service=5151; User=MAGNA_2006; Version=SDE.DEFAULT</srcused><procdate Sync="TRUE">20110926</procdate><proctime Sync="TRUE">16544100</proctime></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\DG_EST23\C$\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL2.mdb</srcused><procdate Sync="TRUE">20111003</procdate><proctime Sync="TRUE">16472400</proctime></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\DG_EST61\E$\BASES_DE_DATOS_LOCALES\VIG_2011\V_MAG_2011.gdb</srcused><procdate Sync="TRUE">20130221</procdate><proctime Sync="TRUE">08255700</proctime></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\DG_EST61\E$\BASES_DE_DATOS_LOCALES\VIG_2012\V_MAG_2012_NUEVO_CARGUE.gdb</srcused><procdate Sync="TRUE">20130305</procdate><proctime Sync="TRUE">12453400</proctime></procstep></lineage></dataqual></metadata>
